    .main {
        display: flex;
        margin: auto;
        flex-direction: column;
        align-items: center;
        font-family: 'Roboto', 'Noto', sans-serif;
        font-size: 13px;
        line-height: 1.5;
    }
    
    a {
        text-decoration: none;
        color: black;
    }
    
    .shop-button {
        display: inline-block;
        box-sizing: border-box;
        border: 2px solid #000;
        background-color: #FFF;
        font-size: 14px;
        font-weight: 500;
        margin: 0;
        padding: 8px 44px;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        /* border-radius: 0; */
        outline: none;
        line-height: 1.5em;
        margin-bottom: 5%;
    }
    
    .mens-outer-wear p,
    .t-shirt p {
        font-size: 1.3em;
        font-weight: 500;
        margin: 32px 0;
        line-height: 1.5em;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    
    .heading-box {
        display: flex;
        justify-content: space-between;
        align-content: center;
        width: 90%;
    }
    
    .heading-box a {
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 0.3em;
        text-decoration: none;
    }
    
    .heading-box div {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .heading-text {
        flex: 13;
    }
    
    .heading-cart-icon {
        flex: 1;
        margin: auto;
    }
    
    .heading-box img {
        max-width: 40px;
    }
    
    .heading-menu-icon {
        flex: 1;
        display: none;
        margin: auto;
    }
    
    .top-tab-container {
        height: 31px;
        width: 100%;
        margin-top: 2.5%;
        margin-bottom: 0.8%;
        /*   margin-bottom: 10px; */
        display: flex;
        justify-content: center;
    }
    
    .top-tab-container a {
        margin-left: 1.3%;
        margin-right: 1.3%;
    }
    
    .top-tab-container a:hover {
        background: rgb(221, 219, 219);
        border-bottom: 2px solid rgba(43, 42, 42, 0.925);
    }
    
    .icon-image {
        display: none;
    }
    
    .main section {
        display: flex;
        flex-direction: column;
        align-items: center;
        /* margin-bottom: 5%; */
    }
    /* main section img */
    
    .main section img {
        max-width: 100%;
        /* flex-flow: nowra */
        height: 320px;
        object-fit: cover;
        overflow: hidden;
    }
    
    button {
        background: white;
        border: 1.3px solid black;
        font-size: .7em;
        padding: .7% 10% .7% 10%;
    }
    
    .t-shirt {
        display: flex;
        text-align: center;
    }
    
    .t-shirt img {
        max-width: 100%;
        height: 310px;
        object-fit: cover;
        margin-bottom: 1%;
    }
    
    .footer>div>span {
        color: gray;
    }
    
    .footer {
        width: 100%;
        text-align: center;
        margin-top: 4%;
    }
    
    .items {
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-self: flex-start;
        margin: auto;
        flex-flow: wrap row;
        width: 90%;
    }
    
    .items>div {
        flex-basis: 33%;
        text-align: center;
        margin-bottom: 1%;
    }
    
    .items img {
        width: 100%;
    }
    
    .single-item {
        max-height: 100%;
    }
    
    .add-to-cart {
        display: flex;
        justify-content: center;
        flex-flow: row wrap;
        width: 95%;
        color: gray;
        margin: auto;
    }
    
    .add-to-cart h2,
    h3 {
        color: black
    }
    
    .add-to-cart button {
        height: 50px;
        margin: 5px;
        font-size: 1em;
        border: 1.5px solid black;
    }
    
    .add-to-cart>div>img {
        max-width: 100%;
    }
    
    .add-to-cart>div {
        margin-top: 1%;
        width: 45%;
        margin: 0.5%;
    }
    
    .select-requirements {
        position: relative;
    }
    
    .label-for-select {
        position: absolute;
        top: 10px;
        left: 0;
    }
    
    .select-requirements select {
        margin-top: 2%;
        position: relative;
        width: 100%;
        font-size: 16px;
        padding: 10px 70px;
        border: none;
        background-color: transparent;
        outline: none;
        border-bottom: 1px solid gray;
    }
    
    .cart-item {
        display: flex;
        text-align: center;
        width: 100%;
        flex-direction: column;
        margin: 10% 0 20% 0;
    }
    
    .cart-item>header h2 {
        text-align: center;
        font-size: 1.1em;
        margin: 0 0 4px 0;
        font-weight: 500;
    }
    
    .cart-item>header span,
    .form-container>header span {
        color: gray;
        font-size: 12px;
    }
    
    .demo-label {
        box-sizing: border-box;
        width: 120px;
        padding: 9px;
        margin: 8px auto 0;
        background-color: black;
        color: rgb(255, 255, 255);
        display: block;
        text-transform: uppercase;
    }
    
    .total-box {
        display: flex;
        justify-content: flex-end;
        margin-bottom: 200px;
    }
    
    .total-box button {
        height: 40px;
        font-size: 1.1em;
        border: 1.5px solid black;
        text-align: center;
        margin-right: 50px;
    }
    
    .sub-section {
        display: flex;
        color: gray;
        justify-content: space-around;
        align-items: center;
    }
    
    .sub-section img {
        max-height: 90px;
        object-fit: cover;
    }
    
    .sub-section select {
        border: none;
        background-color: transparent;
        outline: none;
        width: 50px;
    }
    
    .cancel-icon {
        font-size: 17px;
        justify-content: end;
        align-items: flex-start;
        margin-left: 5px;
    }
    
    .total-info {
        display: flex;
        width: 80%;
        justify-content: space-between;
    }
    
    .form-container {
        display: flex;
        width: 100%;
        text-align: center;
        flex-direction: column;
        margin-top: 4%;
    }
    
    .form-container button {
        border: 2px solid black;
        text-align: center;
        background-color: #FFF;
        line-height: 1.5em;
        font-size: 14px;
        font-weight: 500;
        outline: none;
        padding: 8px 44px;
        margin-left: 3%;
    }
    
    .form-container>header h1 {
        margin: 0 0 4px 0;
        font-size: 1.3em;
        font-weight: 500;
    }
    
    .form-container header {
        margin-bottom: 5%;
    }
    
    .form-container h2 {
        text-align: left;
        margin-left: 2%;
        font-size: 13px;
    }
    
    hr {
        margin-top: 30px;
        margin-bottom: 0;
    }
    
    .form-section {
        width: 100%;
        margin-top: 10px;
        display: flex;
        margin: auto;
    }
    
    .form-section P {
        text-align: left;
        margin-left: 2%;
        line-height: 24px;
    }
    
    [type="checkbox"] {
        vertical-align: middle;
    }
    
    .form-section>div {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    
    input[type=text],
    input[type=password] {
        width: 96%;
        margin-bottom: .2%;
        margin-left: 2%;
        font-size: 1em;
        border: none;
        border-bottom: 1px solid rgb(56, 55, 55);
    }
    
    input[type=text]:focus,
    input[type=password]:focus {
        outline: none;
        border-bottom: 1.5px solid rgb(56, 55, 55);
    }
    
    input[type="checkbox"] {
        width: 20px;
        height: 20px;
    }
    
    .state-section {
        display: flex;
        justify-content: space-between;
        width: 100%;
        flex-direction: row;
    }
    
    .card-details-section {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        width: 100%;
        flex-direction: row;
        margin-bottom: 5%;
    }
    
    .card-details-section div {
        text-align: left;
        padding-left: 2%;
        width: 30%;
    }
    
    .state-section div {
        text-align: left;
        padding-left: 2%;
        width: 45%;
    }
    
    .state-section input {
        width: 100%;
        margin-left: 0%;
    }
    
    .country-section {
        display: flex;
        text-align: left;
        width: 100%;
        flex-direction: column;
        margin-left: 0;
    }
    
    .country-section select,
    .card-details-section select {
        margin-left: 2%;
        font-size: 1.1em;
        border: none;
        background-color: transparent;
        outline: none;
        border-bottom: 1.5px solid gray;
        width: 96%;
    }
    
    .alignment {
        font-size: 1em;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .order-summary {
        display: flex;
        width: 95%;
        justify-content: space-between;
    }
    
    .button-margin {
        margin-left: 10px;
        margin-top: 50px;
        text-align: left
    }
    
    @media (max-width: 775px) {
        .add-to-cart>div {
            flex-basis: 100%;
        }
        .add-to-cart button,
        .form-container button,
        .total-box button {
            height: 48px;
            width: 100%;
            color: white;
            background: rgb(0, 0, 41);
            border: 1px solid;
            margin: 0;
            font-size: 1em;
            position: fixed;
            bottom: 0;
            text-align: center;
            left: 0;
        }
        .top-tab-container {
            display: none;
        }
        .icon-image {
            display: flex;
        }
        .footer {
            display: none;
        }
        ul {
            margin-bottom: 150px;
        }
        .mens-outer-wear {
            display: none;
        }
        .items>div {
            flex-basis: 45%;
            margin: 1%;
        }
        .form-section {
            flex-direction: column;
        }
    }
    
    @media (max-width:521px) {
        .total-info {
            text-align: start;
            flex-direction: column;
        }
    }